/*
Theme Name: TM Moody Child
Theme URI: http://arden.thememove.com/
Author: ThemeMove
Author URI: http://thememove.com/
Version: 1.0
Template: tm-moody
Tags: editor-style, featured-images, microformats, post-formats, rtl-language-support, sticky-post, threaded-comments, translation-ready
*/
.rev_slider .slide-overlay-style-01 .slotholder::after {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 999;
    display: block;
    width: 100%;
    height: 100%;
    background: none;
    content: "";
    opacity: .9;
    pointer-events: none;
}



.copyright-style {
	color: #40c6f4 !important;
}

.copyright-style:hover {
	color: #2eacd7 !important;
}

.tm-popup-video.style-button-4 .video-play {
	
	background-color: #16c8f7;
}


.tm-list__item {
    padding-right: 0px !important;
}

.headroom--not-top .page-header-inner {
    height: 78px;
    }
    
    .header-social-networks .fa-phone::before {
    	color: #fff !important;
    	font-size: 16px !important;
    }
    
    .p-num a {
    	font-weight: 500 !important;
    }
    
    .p-num {
    	margin-right: 10px;
    }
    
    .tm-popup-video.style-button-4 .video-play i {

        left: 53% !important;
        }
        
        .page-open-mobile-menu:hover i, .page-open-main-menu:hover i, .popup-search-wrap:hover i, .mini-cart .mini-cart-icon:hover, .header-social-networks a:hover, a:hover, a:focus, .comment-list .comment-meta a:hover, .comment-list .comment-meta a:focus, .woocommerce-MyAccount-navigation .is-active a {
        	color: #082d33 !important;
        
        }
        
        .tm-button.style-flat.tm-button-primary:hover {
        	color: #fff !important;
        }
        
        
        .page-header-inner {
            background-color: #222222 !important;
            border-bottom-color: rgba(0, 0, 0, 0);
            padding-top: 0px !important;
            padding-bottom: 0px !important;
            margin-top: 0px;
            margin-bottom: 0px;
        }
        
        .home .page-header-inner {
            background-color: #222222 !important;
                   }
                   
        .home .headroom--not-top .page-header-inner {
            background-color: #222222 !important;
                              }
        
        input[type="submit"] {
        	background-color: #29bbe2 !important;
        }
        
        input[type="submit"]:hover {
        	background-color: #333333 !important;
        }
        
        .display-none {
        	display: none !important;
        }
        
        
        .tm-box-icon.style-3 .heading {
            font-size: 20px !important;
            font-weight: 500 !important;
            padding-top: 5px !important;
        }
        
        
        
        .hm-btn.tm-button.style-flat.tm-button-primary {
        	color: #2abbe2 !important;
        	background-color: #fff !important;
        }
        
        .hm-btn.tm-button.style-flat.tm-button-primary:hover {
        	color: #fff !important;
        	background-color: #333 !important;
        }
        
        .hm-btn.tm-button.style-flat {
            padding: 0 20px;
            height: 44px;
            border-width: 0;
            border-radius: 26px;
            text-transform: uppercase;
            letter-spacing: .1em;
            font-weight: 700;
            font-size: 15px;
            line-height: 44px;
            margin-right: 30px;
        }
        
        .headroom--not-top .hm-btn.tm-button.style-flat {
            padding: 0 20px;
            height: 30px;
            line-height: 30px;
        }
        
        
        .header-social-networks .fa {
        font-size: 19px;
        }
        
        .header-social-networks a {
            font-size: 20px !important;
        }
        
        .home-boxes .vc_column-inner  {
        	/* border: 3px solid #29bbe2; */
        	background: #f9f9f9;
        }
        
        .tm-testimonial.style-1 .testimonial-item {
        background: transparent url(../tm-moody/assets/images/blockquote3.png) no-repeat center 59px !important;
        padding: 150px 30px 60px;
        }
        
        
	@media (max-width:768px) {
    	.branding__logo img, .maintenance-header img {
    	    width: 100px !important;
    	}   
    	
    	.headroom--not-top .branding__logo img, .maintenance-header img {
    	    width: 40px !important;
    	}  
    	/*
    	#page-header.headroom--not-top {
    		display: none;
    	} */
    	
    	.header-social-networks a {
    	    font-size: 14px !important;
    	}
    	
    	.hm-btn.tm-button.style-flat {
    	    font-size: 13px !important;
    	    }
    	    
    	    .home-boxes .vc_column-inner {
    	        border: 2px solid #fff !important;
    	        background: #ffffff !important;
    	    }
    }
    
    @media (max-width:480px) {
    
    .header-right .hm-btn.tm-button.style-flat.tm-button-primary {
    	display: none;
    }
    
    }
    
        
        
        
       
        
     
        
        
        